Subject: CDK Source Compile
From: [email-masked] (Sven Dietrich)

20 Feb 1998 17:10:39 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Tried to compile the cdk source...

It broke! Is there anything wrong with my setup?

gcc -O2 -c -D_GNU_SOURCE -I. -I. -I../bfd -I./../bfd -I./../include  -O2
deflex.
c
gcc -O2  -O2  -o dlltool dlltool.o defparse.o deflex.o bucomm.o
version.o filemo
de.o -L../bfd -lbfd ../libiberty/libiberty.a
make: DLLTOOL@: Command not found
make: *** [libtcl7.6.a] Error 127
make: *** [all] Error 2
make: *** [all-tcl] Error 2

Thanks...
S.
/*
 * Sven-Thorsten Dietrich
 * Software Component & Timing Solutions 
 * 
 * (408) 481-7289 (Voice)                  
 * (408) 481-2011 (Fax)
 */

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".